#details {
    background-image: url(../img/details-bg.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 115px 0 0 0;
    position: relative;
}
#details li {
    color: #fff;
    font-size: 25px;
    margin-bottom: 30px;
}
#details input {
    border-radius: 0;
}
#details .btn-danger {
    display: block;
    border-radius: 0;
    width: 100%;
    text-transform: uppercase;
    font-size: 13px; /* corrected from font-style in custom.css */
}

.custom-overlay {
    background: rgba(0,0,0,.6) none repeat scroll 0 0;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.border-line {
    padding-bottom: 20px;
    border-bottom: none!important;
}
.border-line.border-top {
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    margin-top: 10px;
    padding-top: 20px;
}

.city-wrap {
    border-top: 1px solid #ccc;
    clear: both;
    margin-bottom: 20px;
    overflow: hidden;
}
.city-wrap h3 {
    background: #d9534f none repeat scroll 0 0;
    border-radius: 1px;
    color: #fff;
    display: inline-block;
    font-size: 20px;
    padding: 3px 10px;
}
.city-wrap li {
    line-height: 1.8em;
}
.city-wrap:first-child {
    border-top: none;
}

#wrap .topbreadcrumb {
    background: transparent none repeat scroll 0 0;
    border-radius: 0;
    margin-bottom: 0;
    padding: 10px 0;
}
.topbreadcrumb i {
    color: #d9534f;
}
.topbreadcrumb a {
    color: #000;
}
.topbreadcrumb a:focus, .topbreadcrumb a:hover {
    color: #d9534f;
    text-decoration: none;
}

[v-cloak] { 
    display: none !important; 
}

@media screen and (max-width:767px) { 
    #details li { font-size: 15px; }
    #details .form-control { margin-bottom: -10px!important; }
}

.form-control {
    height: 32px;
    margin-bottom: 15px!important;
    font-size: 13px;
    padding: 6px;
}
